﻿--[[----------------------------------------------------------------------------
To add a localization:

	* Make a copy of this file (e.g. Localization.deDE.lua)
	* Uncomment the GetLocale line below, replacing xxXX with the appropriate code
	* Complete localization of the strings in the new file
	* Add the new file to AddOnStudioSamples.toc as instructed there

Notes:

	* enUS will always load before any other locales. This means you can comment
	  out any of the string definitions below and it will default to the English
		version.

--]]----------------------------------------------------------------------------

if GetCurrentLocale() ~= "huHU" then return end

TWEETCRAFT_LOCAL_STRINGS = TWEETCRAFT_LOCAL_STRINGS or {}
local L = TWEETCRAFT_LOCAL_STRINGS

--[[----------------------------------------------------------------------------
Global
--]]----------------------------------------------------------------------------

L.TWEETCRAFT = "TweetCraft"
L.TWEETCRAFTTOOLTIP = "Klikkelj ide, hogy lásd a bejöv\195\181 üzeneteidet és válaszaidat."

--[[----------------------------------------------------------------------------
Slash Commands
--]]----------------------------------------------------------------------------

L.SLASHTWEETCRAFT1 = "/tweetcraft"
L.SLASHTWEET1 = "/tweet"
L.SLASHTWEETUSAGE = "Használat: /tweet <üzenet>"

--[[----------------------------------------------------------------------------
Chat Messages
--]]----------------------------------------------------------------------------
L.TWEETINGFORMAT = "'%s'... küldése..."

--[[----------------------------------------------------------------------------
Global UI strings
--]]----------------------------------------------------------------------------
TWEETCRAFT = "TweetCraft"
INCOMING = "Bejöv\195\181"
MENTIONS = "Említések"
OUTGOING = "Kimen\195\181"
SEND = "Küldés"
TWEETCRAFTREFRESH = "Frissítés"
TWEETCRAFTSENDREFRESHDESC = "Frissíti a bejöv\195\181 üzeneteket és elküldi az összes kimen\195\181 üzenetet."
SCREENSHOT = "Képlopás"
SCREENSHOTDESC = "Lelopja a képerny\195\181 tartalmát, amit a TwitPic segítségével automatikusan el lehet küldeni."
OPTIONS = "Opciók"
OPTIONSDESC = "Kinyitja a TweetCraft beállításokat."
QUEUE = "Tárolás"
QUEUEDESC = "Tárolja az üzenetet kés\195\181bbi küldésre."

--[[----------------------------------------------------------------------------
Keyboard Binding strings
--]]----------------------------------------------------------------------------

BINDING_HEADER_TWEETCRAFT = "TweetCraft"
BINDING_NAME_TOGGLETWEETCRAFT = "TweetCraft elrejtés/megjelenítés"