﻿namespace Microsoft.Coding4Fun.TweetCraft.Wow
{
    /// <summary>
    /// An <see cref="IValueChannel"/> that uses World of Warcraft's SavedVariables files to
    /// communicate.
    /// </summary>
    public interface ISavedVariablesChannel : IValueChannel
    {
        /// <summary>
        /// Gets or sets a value indicating whether to auto flush queued values after a
        /// <see cref="IValueChannel.ChannelUpdated"/> event.
        /// </summary>
        bool AutoFlush { get; set; }
    }
}