﻿using System;

namespace Microsoft.Coding4Fun.TweetCraft.Twitter
{
    /// <summary>
    /// Abstracts the retrieval of files.
    /// </summary>
    public abstract class DownloadClient
    {
        /// <summary>
        /// Downloads a file from the given url to the destination path.
        /// </summary>
        /// <param name="url">The url of the file.</param>
        /// <param name="destinationPath">The destination path.</param>
        public abstract void DownloadFile(Uri url, string destinationPath);
    }
}