namespace System.Lua.Serialization
{
    /// <summary>
    /// Instructs the <see cref="LuaSerializer"/> class not to serialize the property.
    /// </summary>
    [AttributeUsage(AttributeTargets.Property, Inherited = true)]
    public sealed class LuaIgnoreAttribute : Attribute
    {
    }
}